<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_white_eight_corners_bg"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingLeft="@dimen/dp_30"
    android:paddingTop="@dimen/dp_12"
    android:paddingRight="@dimen/dp_30"
    android:paddingBottom="@dimen/dp_12">

    <ImageView
        android:layout_width="@dimen/dp_58"
        android:layout_height="@dimen/dp_58"
        android:src="@drawable/ic_question_prompt" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_22"
        android:textColor="@color/color_3c"
        android:textSize="@dimen/dp_20"
        tools:text="是否暫停接單?" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/color_3c"
        android:textSize="@dimen/dp_20"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_confirm"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_theme_eight_corners_bg"
            android:paddingLeft="@dimen/dp_28"
            android:paddingTop="@dimen/dp_10"
            android:paddingRight="@dimen/dp_28"
            android:paddingBottom="@dimen/dp_10"
            android:text="@string/str_determine"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_15" />

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_28"
            android:background="@drawable/shape_3c_cancel_btn_bg"
            android:paddingLeft="@dimen/dp_28"
            android:paddingTop="@dimen/dp_10"
            android:paddingRight="@dimen/dp_28"
            android:paddingBottom="@dimen/dp_10"
            android:text="@string/str_cancel"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_15" />
    </LinearLayout>
</LinearLayout>